SupportedHints(1)

NAME
SupportedHints - Afterstep SupportedHints

CONFIGURATION OPTIONS

AfterStepDB
    FIXME: add proper description here.

ExtendedWM
    FIXME: add proper description here.

Gnome
    FIXME: add proper description here.

GroupLead
    FIXME: add proper description here.

ICCCM
    FIXME: add proper description here.

KDE KDE specific hints.

Motif
    FIXME: add proper description here.

Transient
    FIXME: add proper description here.

Xresources
    FIXME: add proper description here.